/* GLOBAL STYLES */
body { text-align: center; border: 0; margin: 0; padding: 0; background: url("../images/720b01fa646061cb5ec6ed006f9f7983d41d8cd98f00b204e9800998ecf8427e.gif") #000000 no-repeat scroll center center; }
body, td { font-family: 'Century Gothic',Arial; font-size: 10pt; vertical-align: top; }
table { width: 100%; border: 0; }
img { vertical-align: bottom; border: 0; }

#container { width: 1170px; margin: 50px auto 0; text-align: left; }
#logo, #top, #menu { border: 0 solid #666666; }
#logo { border-right-width: 1px; border-bottom-width: 1px; width: 232px; height: 123px; padding: 3px; }
#top { border-bottom-width: 1px; vertical-align: bottom; text-align: right; padding-bottom: 18px; }
#menu { border-right-width: 1px; height: 603px; padding-top: 20px; }
#content { padding: 7px 0 0 20px; color: #DFDFDF; text-align: justify; }
#copyright { padding: 10px 0; text-align: right; font-size: 10px; color: #999999; }

#logo img { margin: 0 15px 15px; }

#menu ul { margin: 0 20px 0 15px; padding: 0; list-style-type: none; }
#menu li ul { margin: 0; }
#menu a { text-decoration: none; color: #666666; display: block; padding: 2px 2px 2px 20px; font-size: 12px; text-transform: uppercase; }
#menu a:hover, #menu a.hover { color: #D00000; font-weight: bold; }
#menu li li { overflow: hidden; height: 20px; white-space: nowrap; width: 203px; }
#menu li li a.current, #menu li li a.active, #menu li li a.highlight { background-color: #333333; color: #D00000; font-weight: bold; }
#menu span { color: #DFDFDF; text-transform: lowercase; cursor: pointer; }

#scroller { overflow-y: auto; overflow-x: hidden; height: 603px; padding-right: 10px; margin-right:-10px; margin-top: 13px; }

.slideshow { margin: 13px 0 0 20px; width: 485px; height: 603px; overflow: hidden; display: none; }
.slideshow img.slideshow_border { position: absolute; top: 0; left: 0; }
.slideshow_images { display: none; }
.slideshow_images img { }
.slideshow_thumbnails { margin: 0 0 0 13px; }
.slideshow_thumbnails img { margin: 7px 0 0 7px; }

img.tagline { margin-right: 100px; }

#content input { width: 300px; }
#content textarea { width: 304px; height: 100px; font-family: 'Century Gothic',Arial; font-size: 10pt; }
#content .button input { width: auto; }
#content ul { margin: 13px 0 0 0; padding: 0; }
#content ul a { color: #666666; text-decoration: none; font-size: 12px; }
#content ul a:hover { color: #FFFFFF; }
#content ul a.current { color: #FFFFFF; }
p.desc { margin-bottom: 0; }

body#tinymce, body#tinymce td { color: #DFDFDF; text-align: justify; font-family: 'Century Gothic',Arial; font-size: 10pt; background: #000000; }
body#tinymce .slideshow, #tinymce .slideshow_images { display: block; }
